<template lang="pug">
  .page.contact
    h1.title.is-1 Contact
</template>

<script lang="ts">
import { Vue, Component } from 'nuxt-property-decorator';

@Component
class PageContact extends Vue {}

export default PageContact;
</script>

<style lang="sass" scoped>
.title
  color: white
</style>
